List zoom oauth connections
Returns a list of zoom oauth connections for the authenticated project. Results are paginated using cursor pagination.
Query Parameters
- Type: stringcursor
Cursor for pagination
Headers
- Type: stringAuthorizationrequired
API key for authentication
- Type: stringContent
- Type requiredShould always be application/json
Responses
- application/json
Request Example for get/api/v1/zoom_oauth_connections
curl https://app.attendee.dev/api/v1/zoom_oauth_connections \
--header 'Authorization: Token YOUR_API_KEY_HERE' \
--header 'Content-Type: application/json'
{
"next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"",
"previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3",
"results": [
{
"id": "string",
"zoom_oauth_app_id": "string",
"user_id": "string",
"account_id": "string",
"state": null,
"metadata": {},
"is_local_recording_token_supported": true,
"is_onbehalf_token_supported": true,
"connection_failure_data": null,
"created_at": "2026-08-08T18:30:40.595Z",
"updated_at": "2026-08-08T18:30:40.595Z",
"last_successful_sync_at": null,
"last_attempted_sync_at": null
}
]
}